Bug 23862 - Gimp-print driver.
Summary: Gimp-print driver.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Aaron Brown
URL: ghostscript.spec.gimp-print.patch
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-12 08:28 UTC by Mikko Korhonen
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-03 02:57:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Gimp-print driver spec patch. (1.15 KB, patch)
2001-01-12 08:30 UTC, Mikko Korhonen
no flags Details | Diff

Description Mikko Korhonen 2001-01-12 08:28:32 UTC
Patch to include gimp-print driver to gs.

Comment 1 Mikko Korhonen 2001-01-12 08:30:28 UTC
Created attachment 7485 [details]
Gimp-print driver spec patch.

Comment 2 Crutcher Dunnavant 2001-02-03 02:57:07 UTC
Looks clean. Will examine when soem of theses fires are out.

Comment 3 Crutcher Dunnavant 2001-03-27 20:44:47 UTC
reclasifying. (how did this become electric fence?)

Anyway, someone beat me to this. already in


Note You need to log in before you can comment on or make changes to this bug.